<?xml version="1.0" encoding="UTF-8"?>

<xliff version="1.0" xml:lang="bg">

  <file datatype="plaintext" original="language.fla" source-language="EN">
    <header></header>
    <body>
      <trans-unit id="001" resname="IDS_LEGAL">
        <source>СОФТУЕРЪТ НА ТОЗИ ДИСК СЕ ПРЕДОСТАВЯ “КАКТО Е”, БЕЗ НИКАКВИ ГАРАНЦИИ ИЛИ ИЗЯВЛЕНИЯ ОТ КАКЪВТО И ДА БИЛО ВИД – ИЗРИЧНИ, ПОДРАЗБИРАЩИ СЕ ИЛИ ЗАКОНОВИ – ВКЛЮЧИТЕЛНО, НО НЕ САМО ГАРАНЦИИ ЗА КАЧЕСТВО, ПРОИЗВОДИТЕЛНОСТ, ПРОДАВАЕМОСТ ИЛИ ПРИГОДНОСТ ЗА ОПРЕДЕЛЕНА ЦЕЛ. ОСВЕН ТОВА НЕ СЕ ПОЕМАТ НИКАКВИ ГАРАНЦИИ, ДАДЕНИ ПРИ ПРОДАЖБА, ПО ВРЕМЕ НА РАБОТА ИЛИ ИЗПОЛЗВАНЕ ЗА ТЪРГОВСКИ ЦЕЛИ. CPW НЕ ГАРАНТИРА, ЧЕ РАБОТАТА НА СОФТУЕРА ЩЕ Е ПОСТОЯННА, НЕПРЕКЪСНАТА И БЕЗ ГРЕШКИ.|p|ПРИ НИКАКВИ ОБСТОЯТЕЛСТВА CPW НЕ НОСИ ОТГОВОРНОСТ ПРЕД ПОТРЕБИТЕЛЯ В РАЗМЕР, НАДВИШАВАЩ РЕАЛНО ПЛАТЕНАТА НА CPW СУМА ЗА СОФТУЕРА .|p|СОФТУЕРЪТ, ЗА КОЙТО ВАЖИ ТОВА СПОРАЗУМЕНИЕ, СЕ ПРЕДОСТАВЯ БЕЗ КАКВИТО И ДА БИЛО ИЗРИЧНИ ИЛИ ПОДРАЗБИРАЩИ СЕ ГАРАНЦИИ ИЛИ УГОВОРКИ СРЕЩУ НАРУШЕНИЯ И РАЗРАБОТЧИКЪТ НЕ ОСВОБОЖДАВА ОТ ОТГОВОРНОСТ ПОТРЕБИТЕЛЯ В СЛУЧАЙ НА НАРУШЕНИЯ НА ПАТЕНТИ, АВТОРСКИ ПРАВА, ТЪРГОВСКИ ТАЙНИ И ДРУГИ ПРАВА ЗА СОБСТВЕНОСТ.</source>
      </trans-unit>
	  <trans-unit id="002" resname="IDS_AGREE">
        <source>Приемам</source>
      </trans-unit>
      <trans-unit id="003" resname="IDS_DISAGREE">
        <source>Не приемам</source>
      </trans-unit>
	  <trans-unit id="004" resname="IDS_COPYRIGHT">
        <source>TM и © 2010 Twentieth Century Fox Film Corporation. Всички права запазени. Собственост на Fox. Само за промоционални цели. Продажба, копиране, друг вид пренос на този материал или извадки от него са строго забранени.</source>
      </trans-unit>
	  <trans-unit id="005" resname="IDS_COPYRIGHT2">
        <source>Rio TM и © 2011 Twentieth Century Fox Film Corporation. Всички права запазени.</source>
      </trans-unit>
	  <trans-unit id="006" resname="IDS_TECHNICAL_SUPPORT">
        <source>За  техническа поддръжка посетете:</source>
      </trans-unit>
	  <trans-unit id="007" resname="IDS_ESCAPE_INST">
        <source>Помогнете на Блу и Джуъл да избягат от Найджъл и биячите му и да отидат на сигурно място в джунглата, преди да се стъмни.</source>
      </trans-unit>
	  <trans-unit id="008" resname="IDS_GAME_OVER">
        <source>Край на играта</source>
      </trans-unit>
	  <trans-unit id="009" resname="IDS_MUSIC_INST">
        <source>Създай своя мелодия с помощта на любимите ти герои от филма</source>
      </trans-unit>
	  <trans-unit id="010" resname="IDS_MUSIC_SELECTCHARACTER">
        <source>Изберете герой</source>
      </trans-unit>
	  <trans-unit id="011" resname="IDS_MUSIC_SELECTBACKDROP">
        <source>Изберете фон</source>
      </trans-unit>
	  <trans-unit id="012" resname="IDS_MINIGAMES_INST">
        <source>Изберете игра</source>
      </trans-unit>
	  <trans-unit id="013" resname="IDS_BLOCKS_INST">
        <source>Изберете 3 или повече блокчета, за да ги изчистите</source>
      </trans-unit>
	  <trans-unit id="014" resname="IDS_BLOCKS_INST2">
        <source>Не позволявайте на блокчетата да стигнат до върха</source>
      </trans-unit>
	  <trans-unit id="015" resname="IDS_JIGSAW_INST">
        <source>Изберете пъзел</source>
      </trans-unit>
	  <trans-unit id="016" resname="IDS_JIGSAW_INST2">
        <source>Плъзгайте парчетата, за да подредите картинката.</source>
      </trans-unit>
	  <trans-unit id="017" resname="IDS_JIGSAW_COMPLETE">
        <source>Завършихте пъзела.</source>
      </trans-unit>
	  <trans-unit id="018" resname="IDS_FRAMER_INST">
        <source>Сложете рамки на вашите снимки и ги отпечатайте.</source>
      </trans-unit>
	  <trans-unit id="019" resname="IDS_FRAMER_CHOOSE">
        <source>Изберете снимка</source>
      </trans-unit>
	  <trans-unit id="020" resname="IDS_FRAMER_DROP">
        <source>Поставете снимката тук</source>
      </trans-unit>
	  <trans-unit id="021" resname="IDS_SLIDERS_INST">
        <source>Изберете пъзел</source>
      </trans-unit>
	  <trans-unit id="022" resname="IDS_SLIDERS_INST2">
        <source>Плъзгайте плочките, за да подредите картинката.</source>
      </trans-unit>
	  <trans-unit id="023" resname="IDS_SLIDERS_COMPLETE">
        <source>Завършихте пъзела.</source>
      </trans-unit>
	  <trans-unit id="024" resname="IDS_MEMORY_INST">
        <source>Открийте еднаквите карти</source>
      </trans-unit>
	  <trans-unit id="025" resname="IDS_MUSIC_DRAGSOUNDS">
        <source>Изтеглете звуци върху миксера</source>
      </trans-unit>
	  <trans-unit id="026" resname="IDS_CINEMAS">
        <source>САМО В КИНАТА</source>
      </trans-unit>
    </body>
  </file>

</xliff>